@font-face {
  font-family: "PingFangSC";
  src: url("./PingFangSC-100.ttf") format("truetype");
  font-weight: 100;
}

@font-face {
  font-family: "PingFangSC";
  src: url("./PingFangSC-200.ttf") format("truetype");
  font-weight: 200;
}

@font-face {
  font-family: "PingFangSC";
  src: url("./PingFangSC-300.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "PingFangSC";
  src: url("./PingFangSC-400.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "PingFangSC";
  src: url("./PingFangSC-500.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: "PingFangSC";
  src: url("./PingFangSC-600.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "SourceHanSansCN";
  src: url("./SourceHanSansCN-100.otf") format("truetype");
  font-weight: 100;
}

@font-face {
  font-family: "SourceHanSansCN";
  src: url("./SourceHanSansCN-200.otf") format("truetype");
  font-weight: 200;
}

@font-face {
  font-family: "SourceHanSansCN";
  src: url("./SourceHanSansCN-300.otf") format("truetype");
  font-weight: 300;
}
@font-face {
  font-family: "SourceHanSansCN";
  src: url("./SourceHanSansCN-400.otf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "SourceHanSansCN";
  src: url("./SourceHanSansCN-500.otf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "SourceHanSansCN";
  src: url("./SourceHanSansCN-600.otf") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "SourceHanSansCN";
  src: url("./SourceHanSansCN-700.otf") format("truetype");
  font-weight: 700;
}
